/* Flexible Slide-to-top Accordion Style*/



.st-accordion{

    width:100%;

    min-width:270px;

    margin:0px;

	float:left;

	padding:0px;

}

.st-accordion ul {

	margin:0px; padding:0px;

	}

.st-accordion ul li{

    height: 30px;

    overflow: hidden;

	margin-left:0px;

	 

}

.st-accordion ul li:first-child{

    border-top:none;  



}

.st-accordion ul li > a{

    font-size: 16px; border-top-left-radius: 3px; border-top-right-radius: 3px;

    display: block;

	position: relative;

    line-height: 30px;

	outline:none;

	padding-left:10px;

    -webkit-transition:  color 0.2s ease-in-out;

	-moz-transition:  color 0.2s ease-in-out;

	-o-transition:  color 0.2s ease-in-out;

	-ms-transition:  color 0.2s ease-in-out;

	transition:  color 0.2s ease-in-out;

	background:#eceaea url(../images/Accordion_bac.jpg) repeat-x left top;

	text-transform:capitalize;

	color:#004c5a; font-family: 'Quattrocento',serif; 
	font-weight: 700 !important;

}

.st-accordion ul li > a span{

	background: transparent url(../images/down.png) no-repeat center center;

	text-indent:-9000px;

	width: 26px;

	height: 14px;

	position: absolute;

	top: 50%;

	right: -26px;

	margin-top: -6px;

	opacity:0;

}

.st-accordion ul li > a:hover{

    color: #FFF;

	text-decoration:none;

	text-shadow: 1px 1px 1px #000;

	background:#298593;

}

.st-accordion ul li > a:hover span{

	opacity:1;

	right: 6px;

}

.st-accordion ul li.st-open > a{

	

    color: #FFF;

	text-decoration:none;

	background:#298593;

}

.st-accordion ul li.st-open > a span{

	-webkit-transform:rotate(180deg);

	-moz-transform:rotate(180deg);

    transform:rotate(180deg);

	right:6px;

	opacity:1;background: transparent url(../images/side.png) no-repeat center center;

}

.st-content{

	width:100%;

	height:auto;

	float:left;

    padding:10px 0px 0px 0px;

	background:#eceaea;

}

.st-content p{

    font-size:  12px;

    font-style: normal;

    line-height:17px;

	margin:12px 0 0 0;

    padding: 0px 10px 0px 10px; font-family: 'Open Sans',sans-serif;
	font-weight:600;

}
#mc-embedded-subscribe-form {
margin-top:7px;
}
.st-content p a{font-weight:bold;}

.st-content p a:hover{color:#000; text-decoration:none; font-weight:bold;}

.st-content img{

    

}

	.st-accordion ul li > a{

		font-size:16px;

		font-weight:bold;

	}

.page-item3{width:100%; float:left; position:relative; margin:2px 0 0 0; text-align:center; padding:0 0 10px 0;}

.page-item33{width:100%; float:left; position:relative; margin:18px 0 0 6px; padding:0 0 10px 0px;}

#searchForm1{float:left; margin:0px; width:100%; position:relative; padding:0px;}

.page-item3  #mc-embedded-subscribe-form input[type=text] {padding: 7px 8px; width:184px; float:left; border: 1px solid #d1d1d1; border-radius:5px; margin-left: 8px; font-family: 'HelveticaNeue-Medium'; color:#000;}

.page-item3   #mc-embedded-subscribe-form input[type=submit]

{color:#FFF; border:none; border-radius:5px; cursor: pointer; text-shadow:1px 1px 1px #000; float:left; margin-left:5px; line-height:24px; font-family: 'HelveticaNeue-Medium'; margin-top:1px; height:30px; background:#797979; width:75px;}

#searchSubmit1 {background: #797979;color:#FFF; padding:4px 10px; border: 0px solid #FFF; border-radius:5px; cursor: pointer; text-shadow:1px 1px 1px #000; height:27px; float:left; margin-left:5px; font-family: 'HelveticaNeue-Medium'; width:85%; font-size:13px;}

.page-item3 .searchSubmit112{background: #797979;color:#FFF; padding:4px 10px; border: 0px solid #FFF; border-radius:5px; cursor: pointer; text-shadow:1px 1px 1px #000; height:27px; line-height:20px; margin:auto; font-family: 'HelveticaNeue-Medium'; width:94%; font-size:13px;}

.page-item3  .newsletter-widget  p

{

float:left;

 padding: 0px !important;

}

.span.wpcf7-not-valid-tip {

display:none!important;

}
.page-item3 .searchSubmit112{
margin-top:6px;
}

#twitter-2{





margin-left:7px;}